Subject: bug#15040: closed (Re: bug#15040: comm --check-order doc boost)

From: [email-masked]
Date: Thu, 08 Aug 2013 09:07:30 +0800

Fine, when we produce an erroneous death row list, don't blame me...